body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #FFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}

a:link, a:visited {
	color: #171717;
	text-decoration: none;
	font-weight: bold;
} 
a:active, a:hover {
	color: #666;
}

img {
	padding: 0px;
	margin: 0px;
}

p {
	margin: 0px;
	padding: 0px;
	text-align: justify;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

dl {
    display: block;
    margin: 2em 0;
}
dt {
    display: block;
    font-weight: bold;
}
dd {
    display: block;
    margin: 0 0 1em;
	color:#000;
}


h1 {
	margin: 0 0 20px 0;
}

input, textarea {
	-webkit-box-shadow:inset 0 0 5px 0 rgba(0,0,0,0.1);
box-shadow:inset 0 0 5px 0 rgba(0,0,0,0.1);
}

.social {
	position:absolute;
	top:12px;
	right:49px;
}

.social ul {
	float:right;
	list-style:none;
}

.social ul li {
	float:left;
	margin-left:6px;
}

.social ul li a {
	display:block;
}

.social ul li img {
	vertical-align:top;
}

.cleaner {
	clear: both;
	width: 960px;
	height: 1px;
	font-size: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 10px;
	margin-right: 10px;
	border-bottom-width: thin;
}

.cleaner_with_height {
	clear: both;
	width: 100%;
	height: 30px;
	font-size: 1px;	
}

.cleaner_with_divider {
	clear: both;
	width: 100%;
	height: 15px;
	border-bottom: 1px solid #333;
	margin-bottom: 25px;
	font-size: 1px;	
}

.blue_text {
	color:#4ea9e8;
	font-weight:bold;
}

#templatemo_container {
	width: 980px;
	background-image: none;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 5px;
}

/* Facebook */
#facebook {
    margin: 0;
    padding: 0 10px;
	list-style:none;
}
#facebook li {
    border: 1px solid #dbdbdb;
	border-color: #e9eaed #dfe0e4 #d0d1d5;
    font-size: 11px;
    margin-bottom: 25px;
    min-height: 55px;
    padding:15px 15px 65px 80px;
    position: relative;
	
}

#facebook li:active {
	border-color:#5890ff;
}
#facebook li:before, #facebook li:after {
    content: " ";
    display: table;
}
#facebook li:after {
    clear: both;
}
#facebook li img {
    float: left;
    padding: 0 10px 10px 0;
}
#facebook li .smallLogo {
    left: 10px;
    padding: 0;
    position: absolute;
    top: 10px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin:0;
}

#facebook .userName a {
	color:#3b5998;
}

.FBdate {
	padding-bottom:6px;
	border-bottom:1px solid #e5e5e5;
	margin-bottom:9px;
}

.comments {
	border-top: 1px solid #e1e2e3;
    margin: 0;
    padding-left: 12px;
    padding-right: 12px;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	background:#F6F7F8;
}

.comments .input {
	border-color: #dcdee3;
    min-height: 32px;
    padding-bottom: 7px;
    padding-top: 7px;
}

.comments .input {
}

/* header */
#templatemo_header {
	width: 940px;
	height: 130px;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	background-position: center;
	position:relative;
}

#templatemo_header #site_title {
	float: left;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	width: 425px;
	height: 120px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
/* end of header */
/* menu */
#templatemo_menu {
	width: 960px;
	margin-left: 10px;
	height: 35px;
	background-repeat: repeat-x;
	background-position: center;
	background-image: url(images/menu-bg.jpg);
	
}

#templatemo_menu ul {
	padding: 0 0 0 10px;
	margin: 0 auto;
	height: 35px;
	list-style: none;
}

#templatemo_menu ul li {
	float:left;
	padding-right: 0px;
	border-right: solid 2px #fff;
}

#templatemo_menu li a {
	float: left;
	display: block;
	color: #FFF;
	font-size: 11px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	padding: 0px 0 0 0px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	background-color: #d6d6d6;
	background-image: url(images/menu-bg.jpg);
	background-repeat: repeat-x;
	border-right-width: 2px;
	border-right-style: solid;
	border-bottom-style: none;
	border-right-color: #FFF;
}

#templatemo_menu  li a b {
	float: left;
	display: block;
	padding: 0px 24px 0 24px;
	background-image: url(images/elitemenured.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#templatemo_menu  li.current a, #templatemo_menu  li a:hover {
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: right top;
	color: #FFF;
	background-color: #333333;
}
#templatemo_menu  li.current a b, #templatemo_menu li a:hover b {
	color: #FFF;
	text-decoration: none;
	background-repeat: repeat-x;
	background-image: url(images/menu-current.jpg);
	background-position: center top;
	border-right-width: 2px;
	border-right-style: solid;
	border-bottom-style: none;
	border-right-color: #FFF;

}

#templatemo_menu  li.blue a b{
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/footstepsmenublue.png);
}

#templatemo_menu  li.yellow a b{
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/footstepsmenuyellow.png);
}
#templatemo_menu  li.red a b{
	color: #fff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/footstepsmenured.png);
}

#templatemo_menu  li.purple a b{
	color: #fff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/footstepsmenupurple.png);
}

#templatemo_menu  li.green a b{
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/footstepsmenugreen.png);
}

#templatemo_menu  li.pink a b{
	color: #fff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/footstepsmenupink.png);
}
/* end of menu */

/* top boxes */
#templatemo_top_boxes {
	clear: both;
	width: 980px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}

#templatemo_top_boxes h1 {
	color: #171717;
	font-size: 22px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-family: Tahoma, Geneva, sans-serif;
}

#templatemo_top_boxes h2 {
	font-size: 18px;
	color: #016662;
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#templatemo_top_boxes p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#templatemo_top_boxes .top_boxes_box {
	float: left;
	width: 300px;
	margin-left: 25px;
	margin-right: 0px;
}

#templatemo_top_boxes .top_boxes_box img {
	margin-bottom: 15px;
}
/* end of banner */

/* content */
#templatemo_content {
	color: #333333;
	width: 970px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#templatemo_content ol {
	color: #333;
}

dl#contactList dt {
    float: left;
    margin: 0;
    padding: 0;
    width: 18%;
}
dl#contactList dd {
    margin: 0 0 1em;
    padding: 0 0 0 18%;
}

#templatemo_innter_content {
}

#templatemo_content .top {
	display: block;
	top: 0;
	left: 0;
	width: 940px;
	height: 15px;
	padding-top: 0px;
}

#templatemo_content .bottom {
	position: absolute;
	float: left;
	bottom: 0;
	left: 0;
	width: 920px;
	height: 175px;
	background-image: url(images/templatemo_content_bg_bottom2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#templatemo_content #templatemo_content_left {
	float: left;
	width: 629px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 5px;
	background-color: #FFFFFF;
}
#templatemo_content #templatemo_content_nav_left {
	float:left;
	width:970px;
	border-top-width: 9px;
	border-top-style: solid;
	border-top-color: #006561;
	height: 15px;
	margin-top: 10px;
	background-color: #FFF;
}

#templatemo_content #templatemo_content_nav_right {
	float:right;
	width:300px;
	padding-left:0px;
	padding-top:0px;
	background-repeat:no-repeat;
	background-position:left top;
	/* [disabled]background-color: #006561; */
	margin-top: 0px;
}

#templatemo_content_nav_right h2 {
	color: #FFF;
	padding-left: 15px;
	background-image: url(images/sidebarh2background2.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 35px;
	line-height: 35px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 10px;
}

#templatemo_content_nav_right h2 a {
	color:#fff;
	text-decoration:none;
	padding-left:10px;
	display:block;
	height:35px;
	padding-top:0px;
	width: 272px;
	padding-right: 0px;
	margin-right: 5px;
	margin-left: 5px;
}

#templatemo_content_nav_right h2 a .selected {
	color:#fff;
	background-color:#f67568;
}

#templatemo_content_nav_right ul {
	width:327px;
	margin: 0;
	padding:10px 0 0 0;
}

#templatemo_content_nav_right ul li {
	color:#333;
	height:30px;
	padding-left: 15px;
	list-style-type: none;
}
#templatemo_content_nav_right li a {
	float:left;
	color:#333;
	display:block;
	height:25px;
	width:262px;
	padding-left:10px;
	padding-top:5px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	font-size:13px;
	text-decoration:none;
	background-image: url(images/sidebarh2background2.jpg);
}

#templatemo_content_nav_right li a:hover {
	background-color:#FFF;
	background-image: url(images/sidebarh2background2a.jpg);
	background-repeat: repeat-x;
}

#templatemo_content #templatemo_content_right {
	float: right;
	width: 291px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	background-color: #FFF;
	
}

 #templatemo_content_left h1 {
	font-size: 22px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
 }

#templatemo_content_left h2 {
	font-size: 18px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	line-height: 1em;
 }
 
#templatemo_content_left p {
	padding-bottom: 10px;
	margin: 0px;
	text-align: justify;
}

#templatemo_content_left img {
	float: left;
	margin: 3px 15px 0 0;
}

#templatemo_content_right h1 {
	color: #374712;
	font-size: 20px;
	height: 30px;
	margin: 0px;
	padding: 15px 0 0 20px;
	background: url(images/templatemo_header_bg.jpg) no-repeat;
}

#templatemo_content_right h2 {
	color: #FFF;
	font-size: 12px;
	background-repeat: repeat-x;
	height: 35px;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 2px;
	margin-left: 14px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-position: top;
	line-height: 35px;
	background-image: url(images/side-h2.jpg);
	text-transform: uppercase;
	letter-spacing: 1px;
}

#templatemo_content_right h3 {
	color: #FFF;
	font-size: 16px;
	background-image: url(images/sidebarh2background2.jpg);
	background-repeat: repeat-x;
	height: 35px;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 2px;
	margin-left: 12px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
	background-position: top;
	line-height: 35px;
}

#templatemo_content_right img {
	margin: 0 0 5px 0;
}


#templatemo_content_right p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 12px;
}

#templatemo_content_right .right_column_section {
	clear: both;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	width: 300px;
}
/* left column */

/* footer */
#templatemo_footer {
	clear: both;
	color: #333;
	width: 980px;
	margin-top: 30px;
	padding: 20px 0px 20px 0;
	text-align: center;
	background: #ffffff;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
}

#templatemo_footer a {
	color: #333;
	font-weight: normal;
	font-size: 11px;
}
/* end of footer */


/* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer *//* end of footer */
